﻿@CHARSET "UTF-8";

/* 自定义动画 */
.animate {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.wraper {
	width: 86.583333%;
	max-width: 1990px;
	margin: 0 auto;
	position: relative;
}

@media only screen and (max-width:1550px) {
	.wraper {
		width: 89.583333%
	}

}

.f48 {
	font-size: 48px;
}

.f46 {
	font-size: 46px;
}

.f44 {
	font-size: 44px;
}

.f42 {
	font-size: 42px;
}

.f40 {
	font-size: 40px;
}

.f38 {
	font-size: 38px;
}

.f36 {
	font-size: 36px;
}

.f34 {
	font-size: 34px;
}

.f32 {
	font-size: 32px;
}

.f30 {
	font-size: 30px;
}

.f28 {
	font-size: 28px;
}

.f26 {
	font-size: 26px;
}

.f24 {
	font-size: 24px;
}

.f22 {
	font-size: 22px;
}

.f20 {
	font-size: 20px;
}

.f18 {
	font-size: 18px;
}

/*<<<<<<<<<<<<<<<<<<<<<< 公共 >>>>>>>>>>>>>>>>>>>>>>>*/
@font-face {
	font-family: 'din';
	src: url(../fonts/DINCond-Regular.eot);
	src: url(../fonts/DINCond-Regular.eot) format('embedded-opentype'), url(../fonts/DINCond-Regular.woff2) format('woff2'), url(../fonts/DINCond-Regular.woff) format('woff'), url(../font/DINCond-Regular.bin) format('truetype'), url(../fonts/DINCond-Regular.svg) format('svg')
}

@font-face {
	font-family: "Rany-Regular";
	src: url(../fonts/Rany.ttf);
}

@font-face {
	font-family: "Rany-Bold";
	src: url(../fonts/Rany-Bold.ttf);
}

@font-face {
	font-family: "Rany-Italic";
	src: url(../fonts/Rany-Italic.ttf);
}

@font-face {
	font-family: "Rany-Light";
	src: url(../fonts/Rany-Light.ttf);
}

@font-face {
	font-family: "Rany-Medium";
	src: url(../fonts/Rany-Medium.ttf);
}

html,
body {
	font-family: 'Msyh(Microsoft YaHei)';
}

body {
	position: relative;
	overflow-x: hidden;
}

img {
	max-width: 100%;
	transition: all .6s;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-ms-transition: all .6s;
	-o-transition: all .6s;
}

/* .body-bg{position: fixed; left: 0; top: 0; z-index: -999; width: 100%; height: 100%;} */
input,
select,
textarea,
button {
	vertical-align: middle;
	resize: none;
	-webkit-appearance: none !important;
	outline: none;
	border: none;
	background: transparent;
}

.viewer-title {
	display: none;
}

.tips1230 {
	font-size: 0.16rem;
	text-align: center;
	margin-bottom: 0.4rem;
	padding: 0.1rem 0.2rem;
	background: #009fe8;
	color: #FFF;
	border-radius: 100px;
}

@media only screen and (min-width:1024px) {

	.div_m,
	.div-m,
	.m-head {
		display: none;
	}
}

@media only screen and (max-width:1024px) {

	.div_pc,
	.div-pc,
	.pc-head {
		display: none;
	}

	html,
	body {
		/*max-width:750px;*/
		margin: 0 auto;
	}

	.wrap {
		width: 100%;
	}

	.tips1230 {
		display: none;
	}

}


/* 回到头部 */
.backtop {
	position: fixed;
	right: 0px;
	cursor: pointer;
	display: none;
	transition: all 0.5s;
	bottom: 0;
	z-index: 999999;
	width: 80px;
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFF;
	background: #009fe8;
}

.backtop em {
	display: inline-block;
	animation: backtop 2s linear infinite;
}

.backtop em i {
	font-size: 0.34rem;
}

@media only screen and (max-width:1024px) {
	.backtop {
		width: .8rem;
		height: .8rem;
		border-radius: 50%;
		right: 0.3rem;
		bottom: 1rem;
		transform: skew(0);
		-webkit-transform: skew(0);
		-moz-transform: skew(0);
		-o-transform: skew(0);
		-ms-transform: skew(0);
	}

	.backtop em {
		font-size: .24rem;
		text-transform: uppercase;
		transform: skew(0);
		-webkit-transform: skew(0);
		-moz-transform: skew(0);
		-o-transform: skew(0);
		-ms-transform: skew(0);
	}

}

@media only screen and (min-width:1024px) and (max-width:1440px) {

	.backtop {
		right: -0.1rem;
		width: 0.9rem;
		height: 0.8rem;
	}

	.backtop em {
		background-size: 0.14rem;
		padding-top: 0.16rem;
	}

}

/*<<<<<<<<<<<<<<<<<<<<<< 头部+底部 >>>>>>>>>>>>>>>>>>>>>>>*/
.head {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
	transition: all 0.3s;
}

.pc-head {
	position: relative;
}

.pc-head .logo {
	float: left;
	height: 0.5rem;
	margin: 0.2rem 0 0.2rem 0;
}

.pc-head .wraper {
	position: static
}

.pc-head .logo img {
	width: auto;
}

.pc-head.small,
.pc-head:hover {
	background: #Fff;
	box-shadow: 1px 1px 20px #cccccc42;
}

.pc-head .head2 {}

.pc-head .head2::after {
	content: "";
	display: block;
	clear: both;
}

.pc-head .head2 nav .li {
	display: inline-block;
	position: relative;
}

/* 语音 */
.yuyan{
	display: inline-block;
	margin-left: 20px;
}

.yuyan a{
	transition: all 0.3s;
	color: #fff;
	font-size: 0.2rem;
}

.yuyan a i{
	font-size: 0.2rem;
}

.pc-head:hover .yuyan a{
	color: #000;
}

.pc-head.small .yuyan a{
	color: #333;
}


.yuyan_a{
	display: flex; 
	color: #fff;
	text-align: center;
}
.yuyan_a a{
	color: #fff;
	margin-right:20px;
	
}

/* 语音 */

.pc-head .head2 nav .head2-search {
	display: inline-block;
}

.pc-head .head2 nav .head2-search .search {
	cursor: pointer;
	padding: 1px 10px;
	background: url(../images/search.svg) no-repeat center;
	background-size: 0.2rem;
	transition: all 0.5s;
}

.m-head2-search .search {
	padding: 1px 10px;
	background: url(../images/search-blue.svg) no-repeat center;
	background-size: 0.2rem;
	transition: all 0.5s;
}

.pc-head .head2 nav {
	display: inline-block;
	text-align: center;
	margin: 0 auto;
}

.pc-head .head2 nav::after {
	content: "";
	display: block;
	clear: both;
}

.pc-head .head2 nav .li .column {
	display: block;
	line-height: 0.95rem;
	font-size: 0.20rem;
	color: #fff;
	padding: 0 0.1rem;
	margin: 0 0.2rem;
	transition: all 0.3s;
}

.pc-head.small .head2 nav .head2-search .search,
.pc-head:hover .head2 nav .head2-search .search {
	background: url(../images/search-blue.svg) no-repeat center;
}

.pc-head.small .head2 .logo_ys,
.pc-head:hover .head2 .logo_ys {
	display: block;
}

.pc-head.small .head2 .logo_white,
.logo_ys,
.pc-head:hover .head2 .logo_white {
	display: none;
}

.pc-head.small .head2 .li .column,
.pc-head:hover .head2 .li .column {
	color: #000;
}

.pc-head .head2 nav .li .column.downs {
	position: relative;
}

.pc-head .head2 nav .li .column.downs::after {
	content: "";
	transition: all 0.3s;
	display: block;
	width: 0.1rem;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.pc-head .head2 nav .li:hover .column {
	color: #408DE5;
}

.pc-head .head2 nav .li .li-info {
	width: 200%;
	background: rgba(255, 255, 255, 0.98);
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, 0%);
	padding: 0 10px;
}

.pc-head .head2 nav .li .li-info .li-box {
	position: relative;
	justify-content: center;
	display: flex;
	padding: 0.1rem 0;
	color: #FFF;
}

.pc-head .head2 nav .li .li-info .li-box .uls::after {
	content: "";
	display: block;
	clear: both;
}

.pc-head .head2 nav .li .li-info .li-box .uls .ul {
	float: left;
	margin-right: 0;
}

.pc-head .head2 nav .li .li-info .li-box .uls .ul .li {
	display: block;
	color: #333;
	text-align: center;
	line-height: 2;
	transition: all 0.3s;
	font-size: 0.16rem;
	margin-bottom: 0.1rem;
}

.pc-head .head2 nav .li .li-info .li-box .uls .ul .li.li-top {
	margin-bottom: 0.2rem;
	font-size: 0.16rem;
	color: #222;
}

.pc-head .head2 nav .li .li-info .li-box .uls .ul .li:hover {
	color: #009fe8;
}

.pc-head .head2 nav .li .li-info .li-box .info-r {
	margin-left: 0.8rem;
}

.pc-head .head2 nav .li .li-info .li-box .info-r .rli {
	display: block;
	cursor: pointer;
	width: 2.5rem;
	min-width: 200px;
	min-height: 80px;
	height: 1.5rem;
	position: relative;
	border-radius: 0.08rem;
	overflow: hidden;
}

.pc-head .head2 nav .li .li-info .li-box .info-r .rli img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}

.pc-head .head2 nav .li .li-info .li-box .info-r .rli span {
	display: block;
	width: 100%;
	position: absolute;
	z-index: 1;
	top: 30%;
	left: 0;
	font-size: 0.14rem;
	padding-top: 0.40rem;
}

.pc-head .head2 nav .li .li-info .li-box .info-r .rli:nth-child(n+2) {
	margin-top: 0.2rem;
}

.pc-head .head2 nav .li .li-info .li-box .info-r .rli:hover img {
	transform: scale(1.05);
}

.pc-head .head2 nav .li .li-info {
	display: none;
}

/* .pc-head .head2 nav .li.li3 .li-info{display: block;} */
.pc-head .head2 nav .li.li .li-info .li-box .uls .ul {
	border: none;
	padding: 0;
}

.pc-head .head2 nav .li.li .li-info .li-box .uls .ul.ul-warp .li {
	width: 100%;
}

.pc-head .head2 nav .li.li .li-info .li-box .uls .ul.ul-warp {
	display: flex;
	width: auto;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pc-head .head2 nav .li.li .li-info .li-box .info-r .rli:nth-child(n+2) {
	margin-left: 0.45rem;
	margin-top: 0;
}



.pc-head .head2 .logo {
	z-index: 1;
}

.pc-head .head2 .head2r::after {
	content: "";
	display: block;
	clear: both;
}

.pc-head .head2 .head2r {
	text-align: right;
}

.sear {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 9999;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, .7);
}

.sear .sear-content {
	width: 100%;
	background: #009fe8;
}

.sear .sear-content .txt {
	width: 50%;
	padding: 0.2rem 0;
	position: relative;
	z-index: 1;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.sear .sear-content .txt .ul {
	position: absolute;
	width: 100%;
	left: 0;
	top: 100%;
	z-index: 2;
	padding: 0.3rem 0.2rem;
	background: #F5F5F5;
}

.sear .sear-content .txt .ul .ul-h {
	font-size: 0.16rem;
	line-height: 200%;
	color: #666;
}

.sear .sear-content .txt .ul a.li {
	display: block;
	font-size: 0.18rem;
	margin-top: 0.1rem;
	color: #333;
	line-height: 200%;
	transition: all 0.3s;
	width: 100%;
}

.sear .sear-content .txt .ul a.li:hover {
	color: #009fe8;
	background: #FFF;
}

.sear.sear-ing .sear-content .txt .ul a.li1 {
	animation-delay: 0.1s;
}

.sear.sear-ing .sear-content .txt .ul a.li2 {
	animation-delay: 0.2s;
}

.sear.sear-ing .sear-content .txt .ul a.li3 {
	animation-delay: 0.3s;
}

.sear.sear-ing .sear-content .txt .ul a.li4 {
	animation-delay: 0.4s;
}

.sear.sear-ing .sear-content .txt .ul a.li5 {
	animation-delay: 0.5s;
}

.sear.sear-ing .sear-content .txt .ul a.li6 {
	animation-delay: 0.6s;
}

.sear.sear-ing .sear-content .txt .ul a.li7 {
	animation-delay: 0.7s;
}

.sear.sear-ing .sear-content .txt .ul a.li8 {
	animation-delay: 0.8s;
}

.sear .sear-content .txt .forms .btn_blue,
.search-dialog .search-input .clear-btn {
	float: left;
	height: 56px;
	width: 56px;
}

.sear .sear-content .txt .forms .btn_blue {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 50%;
	background-image: url('../images/search.svg');
	cursor: pointer;
	opacity: 0.4;
}

.search-dialog .search-input .clear-btn {
	background-color: rgba(0, 0, 0, .2);
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../images/close-btn.svg');
	background-size: 3.5rem;
	border-radius: 100%;
	margin-right: 1rem;
	display: none;
}

.search-dialog .search-input.on {
	background-color: #fff;
}

.search-dialog .search-input.on input[type=button] {
	background-image: url('../images/search-btn2.svg')
}

.sear .sear-content .txt .forms {
	flex: 1;
	padding: 0 0.5rem 0 0.3rem;
	background: url(../images/icon2.png) no-repeat left center;
	background-size: 0.22rem;
	display: flex;
}

.sear .sear-content .txt .forms .inp {
	border: none;
	position: relative;
	border-bottom: transparent solid 1px;
	outline: none;
	background: transparent;
	color: rgb(255 255 255 / 53%);
	padding: 0 0.1rem;
	margin: 0 0.2rem 0 0;
	width: calc(100% - 60px);
	line-height: 200%;
	font-size: 0.20rem;
	transition: all 0.3s;
}

.sear .sear-content .txt .forms ::-webkit-input-placeholder {
	/* WebKit browsers */
	color: rgb(255 255 255 / 53%);
}

.sear .sear-content .txt .forms :-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: rgb(255 255 255 / 53%);
}

.sear .sear-content .txt .forms ::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: rgb(255 255 255 / 53%);
}

.sear .sear-content .txt .forms :-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: rgb(255 255 255 / 53%);
}

.sear .sear-content .txt .forms .inp:focus {
	border-bottom: #009fe8 solid 1px;
}

.sear .sear-content .txt .icon {
	width: 0.2rem;
	cursor: pointer;
	height: 0.2rem;
	background: url(../images/guanbia.png) no-repeat center;
	background-size: contain;
}

@media only screen and (max-width:1920px) {
	.pc-head .head2 nav .li .column {
		font-size: 0.2rem;
	}
}

@media only screen and (max-width:1024px) {
	.head {
		/*max-width: 750px;*/
		margin: 0 auto;
	}

	.m-head {
		width: 100%;
	}

	.m-head .mhead {
		padding: 0.33rem .3rem;
		background: #FFF;
	}

	.m-head .mhead .logo img {
		height: 30px;
	}

	.m-head .mhead-content {
		display: none;
		height: calc(100vh - 0.91rem);
		overflow: hidden;
		overflow-y: auto;
		background: rgba(0, 78, 162, 0.8);
		backdrop-filter: blur(10px);
	}

	.m-head .mhead-content::-webkit-scrollbar {
		display: none;
	}

	.m-head .mhead-content {
		-ms-overflow-style: none;
	}

	.m-head .mhead-content {
		overflow: -moz-scrollbars-none;
	}

	.m-head .mhead-content .nav {
		padding: 0.5rem 0;
	}

	.m-head .mhead-content .nav li .nav_two {
		display: none;
		padding: 0.2rem 0.5rem;
	}

	.m-head .mhead-content .nav li .nav_two a {
		display: block;
		font-size: 0.30rem;
		line-height: 180%;
		margin: 0.2rem auto;
		color: #E2F5FF;
		transition: all 0.3s;
	}

	.m-head .mhead-content .nav li .nav_two a.menu3a {
		color: #009fe8;
	}

	.m-head .mhead-content .nav li .menu2a {
		padding: 0.2rem 0.3rem;
		border-bottom: #c7ced240 solid 1px;
		position: relative;
	}

	.m-head .mhead-content .nav li .menu2a::after {
		content: "";
		display: block;
		width: 0.2rem;
		height: 0.2rem;
		background: url(../images/right-white.svg) no-repeat center;
		background-size: contain;
		position: absolute;
		right: 0.3rem;
		top: 50%;
		z-index: 1;
		top: 0;
		bottom: 0;
		margin: auto 0;
		transition: all 0.3s;
	}

	.m-head .mhead-content .nav li .menu2a.menua::after {
		display: none;
	}

	.m-head .mhead-content .nav li .menu2a a {
		color: #FFF;
		font-size: 0.30rem;
		line-height: 150%;
		transition: all 0.3s;
	}

	.m-head .mhead-content .nav li .menu2a.menua a {
		display: block;
	}

	.m-head .mhead-content .nav li.nav-ing .menu2a a {
		color: #009fe8;
	}

	.m-head .mhead-content .nav li.nav-ing .menu2a::after {}

	.m-head .mhead-content .nav li.lis-on .menu2a::after {
		transform: rotate(90deg);
	}

	.navBox {
		cursor: pointer;
		display: flex;
	}

	.navBox .menu {
		display: block;
		width: 0.5rem;
		height: 0.35rem;
		position: relative;
		z-index: 99;
		transition-duration: 0.3s;
	}

	.burger_lin .icon {
		height: .05rem;
		width: 100%;
		top: calc(50% - 0.03rem);
		background-color: #009fe8;
		border-radius: 20px;
		position: absolute;
		transition-duration: 0.3s;
		transition-delay: 0.5s;
	}

	.burger_lin .icon:before {
		content: "";
		width: 0.5rem;
		height: 100%;
		position: absolute;
		left: 0;
		top: -0.145rem;
		background-color: #009fe8;
		border-radius: 50px;
		transition: transform 0.3s, top 0.3s 0.3s;
		transition-delay: 0.5s;
	}

	.burger_lin .icon:after {
		content: "";
		width: 0.5rem;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0.145rem;
		background-color: #009fe8;
		border-radius: 50px;
		transition: transform 0.3s, top 0.3s 0.3s;
		transition-delay: 0.5s;
	}

	.burger_lin.open .icon {
		transition-duration: 0.1s;
		transition-delay: 0.3s;
		background: transparent;
		width: 0;
	}

	.burger_lin.open .icon:before {
		transition: top 0.3s, transform 0.3s 0.3s;
		top: 0;
		transform: rotateZ(-45deg);
	}

	.burger_lin.open .icon:after {
		transition: top 0.3s, transform 0.3s 0.3s;
		top: 0;
		transform: rotateZ(45deg);
	}
}

.banner-swiper {
	width: 100vw;
	height: 100vh;
}

.banner-swiper .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.banner-swiper .swiper-slide img {
	transition: 1s linear 2s;
	transform: scale(1.1, 1.1);
}

.banner-swiper .swiper-slide-active img,
.banner-swiper .swiper-slide-duplicate-active img {
	transition: 11s linear;
	transform: scale(1, 1);
}

.banner-swiper .swiper-slide::before {
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(82, 140, 208, .4);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.banner-swiper .banner_btn {
	position: absolute;
	left: 0;
	bottom: 50px;
	width: 100%;
}

.banner-swiper .banner_btn .wraper {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.banner-swiper .swiper-pagination {
	position: relative;
}

.banner-swiper .swiper-pagination-fraction,
.banner-swiper .swiper-pagination-custom,
.banner-swiper .swiper-horizontal>.swiper-pagination-bullets,
.banner-swiper .swiper-pagination-bullets.swiper-pagination-horizontal {
	width: auto;
}

.banner-swiper .swiper-pagination-bullet {
	background: #FFF;
	width: 0.7rem;
	height: 0.07rem;
	position: relative;
}

.banner-swiper .swiper-pagination-bullet-active {}

.banner-swiper .swiper-pagination-bullet {
	border-radius: 0;
}

.banner-swiper .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.banner-swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 12px;
}

.banner-swiper.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 0.15rem;
}

.banner-swiper .swiper-button-next,
.banner-swiper.swiper-container-rtl .swiper-button-prev {
	background: url(../images/h-next.svg) no-repeat center;
	background-size: contain;
	opacity: 1;
}

.banner-swiper .swiper-button-prev,
.banner-swiper.swiper-container-rtl .swiper-button-next {
	background: url(../images/left.svg) no-repeat center;
	background-size: contain;
	opacity: 1;
}

.banner-swiper .swiper-button-prev,
.banner-swiper .swiper-button-next {
	opacity: 1;
	width: 0.7rem;
	height: 0.7rem;
	transition: all 0.3s;
	bottom: 10px;
	top: auto;
}

.banner-swiper .swiper-button-prev::after,
.banner-swiper .swiper-button-next::after {
	display: none;
}

.banner-swiper .swiper-button-next,
.banner-swiper.swiper-container-rtl .swiper-button-prev {
	left: 1rem;
}

.banner-swiper .swiper-button-prev,
.banner-swiper.swiper-container-rtl .swiper-button-next {
	left: 0;
}

@media only screen and (min-width:1024px) and (max-width:1366px) {

	.banner-swiper .swiper-button-next,
	.banner-swiper.swiper-container-rtl .swiper-button-prev {
		right: 1.25rem;
	}

	.banner-swiper .swiper-button-prev,
	.banner-swiper.swiper-container-rtl .swiper-button-next {
		left: 1.2rem;
	}
}

.banner-swiper .txt {
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 1;
	display: flex;
	justify-content: space-between;
	transform: translateY(-50%);
	color: #FFF;
	width: 100%;
}

.banner-swiper .txt .txtl{
	width: 60%;
}


.banner-swiper .txt .txtl .lp1 {
	letter-spacing: 0;
	font-size: 0.26rem;
	margin-top: 0.5rem;
}

.banner-swiper .txt .txtl h2 {
	position: relative;
	font-size: 0.5rem;
	font-weight: bold;
	line-height: 1;
}

.banner-swiper .txt .txtl h2:after {
	content: '';
	position: absolute;
	left: 0;
	top: -.3rem;
	width: 1.1rem;
	height: .07rem;
	background: #fff;
}

.banner-swiper .txt .txtl .more1213 {
	display: inline-block;
	margin-top: 0.8rem;
	font-size: 0.16rem;
	line-height: 0.44rem;
	color: #FFF;
	padding: 0 0.55rem;
	background: #009fe8;
	transition: all 0.3s;
}

.banner-swiper .txt .txtl .more1213:hover {
	color: #009fe8 !important;
	background: #FFF;
}

@media only screen and (max-width:1024px) {
	.banner-swiper .scroll-down {
		display: none;
	}

	.banner-swiper {
		width: 100%;
		height: 9.3rem;
	}

	.banner-swiper .txt {
		flex-direction: column;
		padding: 0 6%;
		top: 50%;
		transform: translateY(-50%);
	}

	/*bottom: 0.8rem;*/
	.banner-swiper .txt .txtl .lp1 {
		font-size: 0.3rem;
	}

	.banner-swiper .txt .txtl h2 {
		font-size: 0.38rem;
		line-height: auto;
	}

	.banner-swiper .txt .txtl .more1213 {
		margin-top: 0.3rem;
		font-size: 0.28rem;
		line-height: 200%;
		padding: 0 0.4rem;
	}

	.banner-swiper .swiper-button-prev,
	.banner-swiper .swiper-button-next {
		display: none;
	}

}

.cont_tbx {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.intit .t1 {
	font-size: 0.56rem;
	color: #222222;
	font-weight: bold;
	font-family: arial;
	display: inline-block;
	border-top: 3px solid #009fe8;
	padding-top: 20px;
}

.intit .t2 {
	font-size: 0.36rem;
	color: #000;
	margin-top: 10px;
}

.more1213 {
	position: relative;
	display: flex;
	align-items: center;
	font-size: 0.16rem;
	line-height: 0.52rem;
	color: #FFF;
	padding: 0 0.44rem;
	background: #009fe8;
	border: 2px solid #009fe8;
	overflow: hidden;
	transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
	-moz-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
	-ms-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
	-o-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}

.more1213 span {
	position: relative;
	z-index: 2
}

.more1213:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 6px;
	height: 6px;
	background-color: #fff;
	margin-top: -3px;
	margin-left: -3px;
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	transition: all 0.8s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-webkit-transition: all 0.8s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-moz-transition: all 0.8s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-ms-transition: all 0.8s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-o-transition: all 0.8s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	z-index: 1;
}

.more1213:hover:after {
	transform: scale(100);
}

.more1213:hover {
	color: #009fe8;
	background: #FFF;
}

.phone {
	display: none !important;
}

.pdb100 {
	padding-bottom: 100px;
}


.pdb50 {
	padding-bottom: 50px;
}

.pdt100 {
	padding-top: 100px;
}

.pdt50 {
	padding-top: 50px;
}

/*首页关于*/

.h-box1 {
	background: url(../images/about_bg.jpg) no-repeat center;
	background-size: cover;
}

.h-box-lt {
	position: relative;
}

.h-box-lt .h-box-img {
	/* width: 64%; */
	width: 50%;
}

.h-box-lt img {
	widtH: 100%;
}

.h-box1 .wraper .h-box-text {
	width: 55%;
	position: absolute;
	bottom: -1px;
	right: 0;
	background: #fff;
	margin-top: 1rem;
	padding: .8rem 1rem .8rem;
	height: 80%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.h-box1 .wraper .h-cont {
	width: 100%;
}

.h-box1 .h-box-rt {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	width: 100%;
	height: 100%;
}

.h-box1 .wraper {
	height: 100%;
}

.h-box1 .h-cont-text {
	font-size: .16rem;
	line-height: 1.5;
	margin-top: .25rem;
	color: #666;
	text-align: justify;
}

.h-box1 .intit .t1 {}

.h-box1 .intit .t2 {}

.h-box1 .more {
	margin-top: .6rem;
	display: flex;
}

.h-cont {
	display: inline-block;
}

.h-cont::after {
	content: "";
	display: block;
	clear: both;
}

.h-cont .li {
	position: relative;
	float: left;
	padding-top: 0.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 25%;
}

.h-cont .li .text {
	margin-left: .3rem;
}

.h-cont .li .icon i {
	font-size: 0.7rem;
	color: #999;
}

.h-cont .li .num .numbs {
	font-family: 'Rany-Bold';
	font-size: 0.6rem;
	color: #009fe8;
	font-weight: 900;
}

.h-cont .li .num .txt1 {
	font-size: 0.44rem;
	font-family: 'Rany-Bold';
	color: #009fe8;
}

.h-cont .li .num .txt2 {
	font-size: 0.22rem;
	font-family: 'Rany-Bold';
	color: #009fe8;
	font-weight: 900;
}

.h-cont .li .p {
	font-size: 0.2rem;
	line-height: 0.2rem;
	opacity: .7;
}

.h-box1 .h-jt-btm {
	position: absolute;
	right: 1rem;
	top: 30%;
	z-index: 9;
	width: .4rem
}

/*首页解决方案*/
.idxPro {}

.idxProUl {
	width: 100%;
}

.idxProUl li {
	position: relative;
	width: 23.5%;
	margin-top: .5rem;
	overflow: hidden;
}

.idxProUl li .img {
	position: relative;
	overflow: hidden;
	transition: all .36s;
	-webkit-transition: all .36s;
	-moz-transition: all .36s;
	-ms-transition: all .36s;
	-o-transition: all .36s;

	background: url(../images/pro_bj.jpg) no-repeat center;
}

/* .idxProUl li .img:before{
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .3);
} */

.idxProUl li .img+.img {
	margin-top: 80px;
}

.idxProUl li img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .6s;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-ms-transition: all .6s;
	-o-transition: all .6s;
}

.idxProUl li .txt {
	padding: 0.2rem 0.4rem;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/idxProbg.png) no-repeat center bottom;
	background-size: 100% 100%;
	z-index: 5;
	color: #fff;
}

.idxProUl li .more {
	background-image: linear-gradient(to right, #1074bc, #55eaee);
}

.idxProUl li .img:hover img {
	position: relative;
	overflow: hidden;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
}

.idxProUl li .img:hover {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
}

.idxProUl li h3 {
	font-size: .26rem;
	margin-bottom: .1rem;
}

.idxProUl li span {
	font-size: .18rem;
}

.proMoreIcon {
	width: auto !important;
	height: auto !important;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}

.idxTitle .f160 {
	font-size: 160px;
	color: rgba(0, 0, 0, .02);
	position: absolute;
	top: 0;
	left: 0;
	line-height: 0.6;
}

.idxPro .idxTitle {
	position: absolute;
	left: 0;
	top: 0;
}

.idx_more {
	margin-right: 10px;
	margin-top: -50px;
	float: right;
}

.idx_more a {
	display: flex;
	align-items: center;
	color: #009fe8;
	font-size: .2rem;
}

.idx_more img {
	margin-left: 30px;
	transform: rotate(-90deg);
}

.idx_more:hover img {
	margin-left: 40px;
}

/*首页服务*/
.index_box2 {}

.index_box2 .wraper {
	z-index: 9
}

.index_box2 .intit {
	position: absolute;
	top: 1.6rem;
	left: 0%;
	z-index: 9
}

.index_box2 .mySwiper3 {
	position: relative;
	margin-top: .65rem;
	overflow: hidden;
}

.index_box2 .mySwiper3 .swiper-slide img {
	width: 100%;
}

.index_box2 .swiper .wraper {
	position: absolute;
	top: 4rem;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9;
	color: #fff;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.index_box2 .swiper .hy-txt-box {
	width: 52%;
}

.index_box2 .swiper .hy-txt-box .txt {
	font-size: .2rem;
	line-height: .42rem;
	margin-top: .48rem
}

.index_box2 .swiper .hy-txt-box h3 {
	font-size: .44rem;
}

.index_box2 .mySwiper3 .more {
	display: inline-block;
	margin-top: .90rem;
}

.index_box2 .mySwiper {
	overflow: hidden;
}

.index_box2 .mySwiper .thumb-item {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 1rem;
	cursor: pointer;
	color: #333333
}

.index_box2 .mySwiper .thumb-item svg {
	width: 2vw;
	height: 2vw
}

.index_box2 .mySwiper .thumb-item i img {
	width: 2vw;
	height: 2vw
}

.index_box2 .mySwiper .thumb-item i img.b {
	display: none;
}

.index_box2 .mySwiper .thumb-item .l-txt {
	font-size: .24rem;
}

.index_box2 .mySwiper .thumb-item .l-txt img {
	max-height: 60px;
}

.index_box2 .mySwiper .swiper-slide.swiper-slide-thumb-active .thumb-item {
	opacity: 100%;
	/* background: #009fe8; */
	color: #fff;
}

.index_box2 .mySwiper .swiper-slide.swiper-slide-thumb-active .thumb-item img.a {
	display: none;
}

.index_box2 .mySwiper .swiper-slide.swiper-slide-thumb-active .thumb-item img.b {
	display: block;
}

.index_box2 .mySwiper .swiper-slide.swiper-slide-thumb-active .thumb-item svg path {
	fill: #ffffff;
}


.index_box2 .swiper-slide {
	background: #fff;
}

.inbox2_bot {
	position: relative;
	border-bottom: 1px solid #e4e4e4;
}

.index_box2 .inbox2_bot .swiper-slide {
	border-left: 1px solid #e4e4e4;
}

.index_box2 .inbox2_bot .swiper-slide:first-child {
	border-left: none;
}

.inbox2_bot .clients-next {
	border: 1px solid #ddd;
	right: 3%;
	position: absolute;
	width: 0.6rem;
	height: 0.6rem;
	border-radius: 50%;
	top: 70%;
	transform: translateY(-50%);
}

.inbox2_bot .clients-next i {
	font-size: 0.32rem;
	color: #999;
}

.inbox2_bot .clients-prev {
	border: 1px solid #ddd;
	left: 3%;
	position: absolute;
	width: 0.6rem;
	height: 0.6rem;
	border-radius: 50%;
	top: 70%;
	transform: translateY(-50%);
}

.inbox2_bot .clients-prev i {
	font-size: 0.32rem;
	color: #999;
}


.inbox2_bot .swiper-button-next::after {
	content: "";
}

.inbox2_bot .swiper-button-prev::after {
	content: "";
}

.swiper-slide {
	cursor: pointer
}

.index_box2 .more1213 {
	background: #fff;
	border: 2px solid #fff;
	color: #009fe8;
}

.index_box2 .more1213:after {
	background-color: #009fe8;
}

.index_box2 .more1213:hover {
	color: #fff;
}

/*首页新闻*/
.h-box4 {
	background: url(../images/news_bg.jpg) no-repeat center;
	background-size: cover;
}

.h-box4 .intit {}

.h-box4 .ul {
	margin-top: .65rem;
}

.h-box4 .ul .li {
	display: block;
	float: left;
	width: 31.7%;
	margin-right: calc((100% - 3 * 31.7%) / 2);
	transition: all 0.3s;
}

.h-box4 .ul .li:nth-child(3n) {
	margin-right: 0;
}

.h-box4 .ul .li .img {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-bottom: 63.5%;
	position: relative;
}

.h-box4 .ul .li .img img {
	position: absolute;
	transition: all 0.5s;
	left: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.h-box4 .ul .li .txt {
	padding-top: 0.25rem;
}

.h-box4 .ul .li .txt .txt-h {
	font-size: 0.22rem;
	line-height: 200%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.h-box4 .ul .li .txt .txt-time {
	font-size: 0.20rem;
	line-height: 0.3rem;
	color: #8a9194;
}

.h-box4 .ul .li:hover {
	color: #000;
	/*-webkit-box-shadow:0 3px 26px rgba(0, 0, 0, .1);-moz-box-shadow:0 3px 26px rgba(0, 0, 0, .1);box-shadow:0 3px 26px rgba(0, 0, 0, .1);*/
}

.h-box4 .ul .li:hover img {
	transform: scale(1.05);
}

.h-box4 .ul .li:hover .txt .txt-time {
	color: #222222;
}

.h-box4 .ul .li:hover .txt .txt-h {
	color: #009fe8;
}

.h-box4 .more {
	margin-top: .7rem;
	display: flex;
	justify-content: center;
}

/*底部*/
.foot {
	width: 100%;
	padding-top: 0.7rem;
	background: #0f1227;
	position: relative;
}

.foot .foot1 {
	justify-content: space-between;
	padding-bottom: 0.5rem;
	display: flex;
}

.foot .foot1 .footer_top {
	width: 15%;
}

.foot .foot1 .foot-logo {
	height: 0.5rem;
}

.foot .foot1 .foot-logo img {
	height: 100%;
	width: auto;
}

.foot .foot1 .code {
	display: flex;
}

.foot .foot1 .footer-code-item {
	width: 40px;
	height: 40px;
	opacity: .6;
	border-radius: 50%;
	margin-right: 25px;
	position: relative;
	cursor: pointer;
	background: #009fe8;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 8px;
	box-sizing: border-box;
	transition: all 0.5s ease;
}

.foot .foot1 .footer-code-item i {
	color: #fff;
}

.foot .foot1 .code .code-item-code {
	position: absolute;
	top: 50px;
	left: 50%;
	width: auto;
	max-width: 100px;
	z-index: 9;
	display: none;
	transform: translateX(-50%);
}

.foot .foot1 .footer-code-item:hover {
	opacity: 1;
}

.foot .foot1 .code .footer-code-item:hover .code-item-code {
	display: block;
	transition: all 0.5s ease;
}

.foot .foot1 .footnav {
	width: 45%;
	display: flex;
	justify-content: space-between;
}

.foot .foot1 .footnav ul {}

.foot .foot1 .footnav ul li.plat a {
	font-size: 0.2rem;
	color: #FFF;
	margin-bottom: 0.3rem;
	margin-top: 0;
}

.foot .foot1 .footnav ul li a {
	font-size: 0.18rem;
	display: block;
	color: #909090;
	margin-top: 0.2rem;
	line-height: 122.22222%;
	transition: all 0.3s;
}

.foot .foot1 .footnav ul li a:hover {
	color: #fff;
}

.foot .foot1 .floot_contact {
	color: #fff;
	margin-bottom: .1rem;
	margin-top: .1rem;
	font-size: .18rem;
}

.foot .foot1 .floot_contact .li_item {
	margin-bottom: .15rem
}

.foot .foot1 .floot_contact span {
	color: #ffffff;
	font-size: .30rem;
	font-family: din;
	font-weight: bold;
}

.foot .foot1 .floot_contact_dizhi {
	width: 30%;
	color: #fff;
	margin-bottom: .1rem;
	margin-top: .1rem;
	font-size: .16rem;
}

.foot .foot1 .floot_contact_dizhi .li_item {
	margin-bottom: .15rem
}

.foot .foot1 .floot_contact_dizhi span {
	color: #ffffff;
	font-size: .30rem;
	font-family: din;
	font-weight: bold;
}


.foot .foot2 {
	border-top: 1px solid #343643;
}

.foot .foot2 .conts {
	padding: 0.2rem 0;
	font-size: 0.16rem;
	text-align: center;
	line-height: 150%;
	color: #909090;
}

.foot .foot2 .conts a {
	display: inline-block;
	margin-left: 0.1rem;
	line-height: .2rem;
	color: #909090;
	transition: all 0.3s;
}

.foot .foot2 .conts a img {
	display: inline-block;
	vertical-align: text-bottom;
	margin-right: 0.05rem;
}

.foot .foot2 .conts a:hover {
	color: #FFF;
}

@media only screen and (min-width:1024px) and (max-width:1366px) {
	.foot .foot1 {
		width: 85%;
	}

	.foot .foot2 .conts {
		width: 91%;
	}

	.index_box2 .swiper .hy-txt-box .txt {
		width: 70%;
	}
}

/*分页*/
.fy {
	clear: both;
	margin: 0 auto;
	margin-top: 35px;
	font-size: 14px;
	text-align: center;
}

.fy b {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: #1B4FBC;
	line-height: 24px;
	margin: 0 4px;
	color: #fff;
	font-weight: 100;
	text-align: center;
}

.fy a {
	display: inline-block;
	padding: 0 8px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	margin: 0 4px;
	font-size: 14px;
	background: #E8E8E8;
}

.djdt_box .fy b {
	background: #1B4FBC;
}

.fy a:hover {
	background: #1B4FBC;
	color: #fff;
}

.iCon {
	clear: both;
	width: 100%;
}

@media only screen and (min-width:1024px) {
	.index_box2 .intit .t1 {
		color: #fff;
		border-top: 3px solid #fff;
	}

	.index_box2 .intit .t2 {
		color: #fff;
	}
}

@media (max-width: 1200px) {
	.h-cont .li .num .numbs {
		font-size: 0.52rem;
	}

	.h-cont .li .icon svg {
		max-width: 0.58rem;
		max-height: 0.5rem;
	}

	.idxProUl li:nth-child(1) {
		margin-top: .8rem;
	}

	.idxProUl li:nth-child(2) {
		margin-top: .3rem;
	}

	.pdt100 {
		padding-top: 60px;
	}

	.pdb100 {
		padding-bottom: 60px;
	}

}

@media only screen and (max-width:1024px) {
	.intit .t1 {
		font-size: 0.42rem;
		padding-top: 10px;
	}

	.intit .t2 {
		margin-top: 0;
	}

	.wraper {
		width: 94%;
	}

	.phone {
		display: block !important;
	}

	.pc {
		display: none !important;
	}

	.f16 {
		font-size: .20rem;
	}

	.more1213 {
		width: 100%;
		font-size: .24rem;
	}

	.more1213 {
		justify-content: center;
		margin: 30px auto 0;
		line-height: .75rem;
	}

	.index_box2 .swiper .hy-txt-box .txt {
		width: 100%;
		font-size: .24rem;
		margin-top: 0.28rem;
		line-height: .36rem;
	}

	.index_box2 .swiper .wraper {
		position: static;
		color: #222;
		transform: translate(0%, 0%);
		padding-top: 3vw;
		display: block
	}

	.index_box2 .swiper .hy-txt-box {
		width: 100%;
		padding-bottom: 60px;
	}

	.index_box2 .mySwiper {
		display: none;
	}

	.index_box2 .mySwiper3 .more {
		margin-top: 0;
	}

	.index_box2 .more1213 {
		margin: 30px 0 0;
		background: #009fe8;
		border: 2px solid #009fe8;
		color: #fff;
	}

	.index_box2 .swiper .hy-txt-box h3 {
		font-size: .36rem;
	}

	.index_box2 .mySwiper3 {
		margin-top: 0;
	}

	.index_box2 .intit {
		position: static;
		margin-bottom: 30px;
	}

	.idx_more img {
		width: 30px;
	}

	.idxProUl li h3 {
		font-size: .28rem;
		margin-bottom: 0.1rem;
	}

	.idxProUl li .txt {
		padding: .2rem;
	}

	.h-box1 {
		padding: .75rem 0;
	}

	.h-box-lt .h-box-img {
		width: 94%;
		margin: 0 auto
	}

	.h-box1 .h-box-rt {
		position: static;
	}

	.h-box1 .wraper .h-box-text {
		width: 100%;
		position: static;
		margin-top: 20px;
		padding: 0.5rem 0.4rem 0.5rem;
	}

	.h-box1 .h-jt-btm {
		top: 10%;
		right: .5rem;
	}

	.h-box1 .h-cont .li {
		padding-top: 0;
	}

	.h-box1 .h-cont .li .num .txt1 {
		font-size: 0.24rem;
	}

	.h-box1 .h-cont .li .p {
		line-height: 130%;
	}

	.h-box1 .wraper .h-cont {
		margin-top: .3rem
	}

	.h-cont .li .text {
		margin-left: .2rem;
	}

	.h-box1 .h-cont .li .num .numbs {
		font-size: .36rem;
	}

	.h-box1 .more {
		margin-top: 0
	}

	.h-box1 .more1213 {
		margin: 20px auto 0;
	}

	.h-box1 .h-cont-text,
	.h-cont .li .p {
		line-height: .42rem;
		font-size: .24rem;
	}

	.h-box4 .more1213,
	.h-box4 .more {
		margin-top: 0
	}

	.h-box4 .ul .li {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: .3rem;
	}

	.h-box4 .ul .li .txt .txt-jt svg {
		margin-top: .1rem;
	}

	.h-box4 .ul .li .txt .txt-time {
		font-size: .24rem;
	}

	.h-box4 .ul .li .txt .txt-h {
		font-size: .30rem;
	}

	.foot {
		padding-top: .6rem;
		padding-bottom: 0;
	}

	.foot .foot1 .footnav {
		display: none;
	}

	.foot .foot1 {
		padding-bottom: .6rem;
	}

	.foot .foot1 .foot-logo,
	.foot .foot1 .code.floatr {
		float: none;
		text-align: center;
	}

	.foot .foot1 .code {
		margin-top: .3rem
	}

	.foot .foot1 .foot-logo img {
		margin: 0 auto;
		display: inline-block;
	}

	.foot .foot2 .conts {
		padding: 0.4rem;
		font-size: .24rem;
	}

	.foot .foot1 .code .code-item-code {
		left: -20px;
		width: 80px;
	}

	.foot .foot1 .footer_top {
		width: 100%;
	}
	

	.foot .foot1 .floot_contact {
		display: none;
	}
	
	.foot .foot1 .floot_contact_dizhi{
		display: none;
	}
	
	
}

@media (max-width: 780px) {
	.bth {
		margin-top: 0.4rem;
	}

	.bth svg {
		width: 25px;
		height: 30px;
	}

	.h-box1 .h-cont .li {
		width: 50%;
		margin: 0.2rem auto;
	}
	
	
	.wapmax{
		width: 100% !important;
	}

	.idxPro .flex {
		display: block;
	}

	.idxProUl li {
		width: 100%;
	}

	.idxProUl li:nth-child(3n),
	.idxProUl li:nth-child(1n),
	.idxProUl li:nth-child(2n) {
		margin-top: 20px;
	}

	.idxProUl li .txt {
		background-size: cover;
	}

	.idxPro .idx_more a {
		justify-content: center;
	}

}

@media only screen and (min-width:1024px) and (max-width:1440px) {
	.banner-swiper .txt .txtl h2 {
		font-size: .5rem;
	}
}


/* 详情页面 */
.show_article {
	padding: 60px 0;
}

.ny_news_con .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.ny_news_con .wrap:after {
	display: none;
}

.show_article .floatl {
	width: calc(100% - 500px);
	padding: 0 40px 0 0;
}

.show_article .ar_title {
	margin-bottom: 30px;
	border-bottom: #dedfe2 1px solid;
	padding-bottom: 28px;
}

.show_article .ar_title h3 {
	color: #38393b;
	line-height: 1.5;
	margin-bottom: 10px;
	font-size: .24rem;
}

.show_article .ar_title h6 span {
	position: relative;
	font-size: .14rem;
	color: #63666a;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	font-weight: normal;
	margin: 0 30px;
	vertical-align: top;
}

.show_article .ar_title h6 span:first-child {
	margin-left: 0;
}

.show_article .ar_title h6 span img {
	margin: 0px 0.5rem 0 0;
}

.show_article .ar_title h6 {
	position: relative;
	display: flex;
	height: 40px;
	line-height: 40px;
	font-size: .14rem;
}

.show_article .ar_title h6:before {
	content: "";
	position: absolute;
	bottom: -3px;
	width: 6.25rem;
	height: 3px;
	background: #ff9637;
	display: none;
}

.show_article .ar_title h6 span svg {
	width: 18px;
	height: 18px;
	fill: #808080;
	margin-right: .5rem;
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
}

.show_article .ar_title h6 span.shart_box svg {
	width: 26px;
	height: 26px;
	fill: #808080
}

.show_article .ar_article p {
	color: #757575
}

.ar_article {
	font-size: .18rem;
	color: #787878;
	line-height: .34rem;
	text-align: justify;
}

.ar_article h4 {
	font-size: 1.125rem;
}

.ar_article p {
	font-size: .16rem;
	color: #5b5b5b;
	line-height: .3rem;
	padding-bottom: 10px;
}

.ar_article p:last-child {
	padding-bottom: 0;
}

.ar_article strong {
	font-weight: bold;
}

.ar_article td,
.ar_article th {
	padding: 15px;
	border: 1px solid #c6c5c5;
	font-size: 1rem !important;
}

.ar_article td *,
.ar_article th * {
	font-size: 14px !important;
}

.ar_article td p,
.ar_article th p {
	padding-bottom: 0;
	margin-bottom: 0;
	text-align: inherit;
}

.ar_article img {
	max-width: 100%;
	height: auto;
}

.ar_article a {
	color: #363636;
}

.ar_article h1,
.ar_article h2,
.ar_article h3,
.ar_article h4,
.ar_article h5,
.ar_article h6,
.ar_article b {
	font-weight: bold;
	color: #232323;
}

.ar_article ul li,
.ar_article ol li {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 2rem;
}

.ar_article ul li p,
.ar_article ol li p {
	padding-bottom: 0;
	margin-bottom: 3px !important;
}

.ar_article ul,
.ar_article ol {
	margin-bottom: 15px;
}

.show_article .floatr {
	width: 460px;
}

.show_article .floatr .sticky {
	position: sticky;
	top: 100px;
}

.show_article .floatr .right_box {
	background: #fff;
	padding: 30px 30px 15px 30px;
}

.show_article .floatr h3 {
	font-size: .20rem;
	color: #242930;
	margin-bottom: 15px;
}

.show_article .floatr .fl01 {
	margin-bottom: 0;
}

.show_article .floatr .fl01 form {
	border: #e5e5e5 1px solid;
	height: 48px;
	line-height: 48px;
	background: none;
}

.show_article .floatr .fl01 form .txt {
	width: calc(100% - 100px);
	height: 48px;
	border: none;
	float: left;
	padding: 0 20px;
	font-size: 15px;
	color: #777a7d;
	border-radius: 4px 0 0 4px;
	background: none;
}

.show_article .floatr .fl01 form .btn {
	width: 60px;
	float: right;
	border: 0;
	background: none;
	color: #fff;
	height: 53px;
	font-size: 15px;
	border-radius: 0 4px 4px 0;
	cursor: pointer;
	transition: .3s;
}

.show_article .floatr .fl03 ul {
	margin-top: -10px
}

.show_article .floatr .fl03 ul li {
	border-bottom: #e7e7e7 1px solid;
	padding: 15px 0;
}

.show_article .floatr .fl03 ul li:last-child {
	border: none;
	margin-bottom: 0;
}

.show_article .floatr .fl03 ul li a {
	display: block;
	overflow: hidden
}

.show_article .floatr .fl03 ul li a .img img {
	width: 100%;
	margin-bottom: 10px;
}

.show_article .floatr .fl03 ul li a .con {}

.show_article .floatr .fl03 ul li a .con .time img {
	display: inline-block;
	fill: #adadad;
	vertical-align: middle;
	margin: -1px 5px 0 0;
}

.show_article .floatr .fl03 ul li a .con .time {
	font-size: .16rem;
	color: #3a3a3a;
	margin-bottom: 14px;
}

.show_article .floatr .fl03 ul li a .con h4 {
	font-size: .18rem;
	color: #3a3a3a;
	line-height: 24px;
	overflow: hidden;
	transition: 0.6s;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.show_article .floatr .fl04 ul li a .img,
.show_article .floatr .fl04 ul li a .img img {
	width: 144px;
	height: 95px;
	overflow: hidden;
	float: left;
	object-fit: cover;
}

.show_article .floatr .fl04 ul li a h5 {
	font-size: 15px;
	color: #3a3a3a;
	font-weight: bold;
	line-height: 1.25;
	margin: .5rem 0;
	transition: .5s
}

.show_article .floatr .fl04 ul li a .con h4 {
	font-size: 15px;
	color: #8f8f8f;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	font-family: PingFang;
	transition: 0.6s;
}

.show_article .newsBottom {
	margin-top: 50px;
	height: 80px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	text-align: center;
	font-size: .18rem;
	line-height: 80px
}

.show_article .newsBottom a:hover {
	color: #009fe8
}

.show_article .newsBottom .proinfo-left a,
.proinfo-right a {
	display: inline-block;
	overflow: hidden;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap
}

.show_article .newsBottom .proinfo-left {
	float: left;
	width: 30%;
	text-align: left
}

.show_article .newsBottom .proinfo-right {
	float: right;
	width: 30%;
	text-align: right
}

.show_article .newsBottom .proinfo-center {
	float: left;
	margin: auto;
	width: 40%
}

.show_article .newsBottom .proinfo-center a {
	display: inline-block;
	margin-left: 5px;
	vertical-align: middle
}


@media only screen and (max-width:1024px) {


	.show_article .ar_title h6 span {
		margin-right: 10px;
		font-size: .24rem;
		margin-left: 10px;
	}

	.show_article .floatl {
		float: none;
		width: 100%;
		padding: 0;
	}

	.show_article .floatr {
		display: none;
	}

	.news-content .news-ul .new p {
		margin-top: 10px;
	}

	.news-content .news-ul .new .time {
		margin-top: 5px;
	}

	.news-content .news-ul .new p,
	.ar_article,
	.ar_article p {
		font-size: .24rem;
		line-height: .38rem;
	}

	.show_article .ar_title {
		padding-bottom: 15px;
		margin-bottom: 20px;
	}

	.show_article .newsBottom {
		height: 66px;
		line-height: 66px;
		font-size: .24rem;
	}

	.show_article {
		padding: 40px 0 20px;
	}
}


.ny_top {
	margin-bottom: .65rem;
}

.ny_top h2 {
	font-size: .42rem;
}

.ny_top h3 {
	margin-top: .18rem;
	font-size: .32rem;
	color: #999999;
}




.ipro{
	padding-top: 50px;
}

.ipro_li .img+.img {
	margin-top: 80px;
}

.ipro_li img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .3s ease-in;
}

.ipro_li .txt {
	padding: 0.2rem 0.4rem;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/idxProbg.png) no-repeat center bottom;
	background-size: 100% 100%;
	z-index: 5;
	color: #fff;
}

.ipro_li .more {
	background-image: linear-gradient(to right, #1074bc, #55eaee);
}

.ipro_li .img:hover img {
	position: relative;
	overflow: hidden;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
}

/* .ipro_li .img:hover {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
} */

.ipro_li h3 {
	font-size: .26rem;
	margin-bottom: .1rem;
}

.ipro_li span {
	font-size: .18rem;
}